<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap-small">
				
                <h2 class="pageTitle">NEWS</h2>
                
                <div class="newslist">
                    <div class="columns">
                        <div class="column is-narrow">
                            <a href="news.html">
                                <img src="http://via.placeholder.com/200x200" alt="">
                            </a>
                        </div>
                        <div class="column">
                            <a href="news.html">
                                <h6>CONVERSE CHUCK TAYLOR ALL STAR 1970 COLLECTION 網路商城熱賣中</h6>
                            </a>
                            <p>CONVERSE CHUCK TAYLOR ALL STAR 1970 COLLECTION 網路商城熱賣中</p>
                            <span>2017/07/22</span>
                        </div>
                    </div>
                    <div class="columns">
                        <div class="column is-narrow">
                            <a href="#">
                                <img src="http://via.placeholder.com/200x200" alt="">
                            </a>
                        </div>
                        <div class="column">
                            <a href="#">
                                <h6>CONVERSE CHUCK TAYLOR ALL STAR 1970 COLLECTION 網路商城熱賣中</h6>
                            </a>
                            <p>CONVERSE CHUCK TAYLOR ALL STAR 1970 COLLECTION 網路商城熱賣中</p>
                            <span>2017/07/22</span>
                        </div>
                    </div>
                    <div class="columns">
                        <div class="column is-narrow">
                            <a href="#">
                                <img src="http://via.placeholder.com/200x200" alt="">
                            </a>
                        </div>
                        <div class="column">
                            <a href="#">
                                <h6>CONVERSE CHUCK TAYLOR ALL STAR 1970 COLLECTION 網路商城熱賣中</h6>
                            </a>
                            <p>CONVERSE CHUCK TAYLOR ALL STAR 1970 COLLECTION 網路商城熱賣中</p>
                            <span>2017/07/22</span>
                        </div>
                    </div>
                    <div class="columns">
                        <div class="column is-narrow">
                            <a href="#">
                                <img src="http://via.placeholder.com/200x200" alt="">
                            </a>
                        </div>
                        <div class="column">
                            <a href="#">
                                <h6>CONVERSE CHUCK TAYLOR ALL STAR 1970 COLLECTION 網路商城熱賣中</h6>
                            </a>
                            <p>CONVERSE CHUCK TAYLOR ALL STAR 1970 COLLECTION 網路商城熱賣中</p>
                            <span>2017/07/22</span>
                        </div>
                    </div>
                    <div class="columns">
                        <div class="column is-narrow">
                            <a href="#">
                                <img src="http://via.placeholder.com/200x200" alt="">
                            </a>
                        </div>
                        <div class="column">
                            <a href="#">
                                <h6>CONVERSE CHUCK TAYLOR ALL STAR 1970 COLLECTION 網路商城熱賣中</h6>
                            </a>
                            <p>CONVERSE CHUCK TAYLOR ALL STAR 1970 COLLECTION 網路商城熱賣中</p>
                            <span>2017/07/22</span>
                        </div>
                    </div>
                    <div class="columns">
                        <div class="column is-narrow">
                            <a href="#">
                                <img src="http://via.placeholder.com/200x200" alt="">
                            </a>
                        </div>
                        <div class="column">
                            <a href="#">
                                <h6>CONVERSE CHUCK TAYLOR ALL STAR 1970 COLLECTION 網路商城熱賣中</h6>
                            </a>
                            <p>CONVERSE CHUCK TAYLOR ALL STAR 1970 COLLECTION 網路商城熱賣中</p>
                            <span>2017/07/22</span>
                        </div>
                    </div>
                </div>
                
            </div><!-- end dtwrap-small -->

			<div class="pageCover"></div>
			
            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
        
		<script>
			$(function() {
				
			})
		</script>
	</body>
</html>